Tournament:
  name: Union County College Regional Tournament
  short name: Union College Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: C
  year: 2025
  medals: 6
  trophies: 6
  bids: 9
  start date: 2025-01-17
  end date: 2025-01-17
  awards date: 2025-01-17
Events:
  - name: Air Trajectory
  - name: Astronomy
  - name: Bungee Drop
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Helicopter
  - name: Microbe Mission
  - name: Optics
  - name: Tower
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 1
    school: An-Noor Academy
    state: NJ
  - number: 2
    school: Arthur L. Johnson High School
    state: NJ
  - number: 3
    school: Biotechnology High School
    state: NJ
  - number: 4
    school: Bridgewater-Raritan High School
    state: NJ
  - number: 5
    school: Central Jersey College Prep Charter School
    state: NJ
  - number: 6
    school: Chatham High School
    state: NJ
  - number: 7
    school: Franklin School
    state: NJ
  - number: 8
    school: Governor Livingston High School
    city: Berkeley Heights
    state: NJ
  - number: 9
    school: Holmdel High School
    state: NJ
  - number: 10
    school: John P. Stevens High School
    state: NJ
  - number: 11
    school: Livingston High School
    state: NJ
  - number: 12
    school: Montville Township High School
    state: NJ
  - number: 13
    school: Morristown Beard School
    state: NJ
  - number: 14
    school: New Providence High School
    state: NJ
  - number: 15
    school: Noor-ul-Iman School
    state: NJ
  - number: 16
    school: Parsippany Hills High School
    state: NJ
  - number: 17
    school: Princeton High School
    state: NJ
  - number: 18
    school: South Brunswick High School
    city: South Brunswick
    state: NJ
  - number: 19
    school: Tenafly High School
    state: NJ
  - number: 20
    school: West Orange High School
    state: NJ
  - number: 21
    school: West Windsor-Plainsboro High School South
    city: West Windsor
    state: NJ
  - number: 22
    school: Westfield High School
    state: NJ
  - number: 23
    school: Woodbridge Academy Magnet School
    state: NJ
Placings:
  - team: 1
    event: Air Trajectory
    participated: false
  - team: 1
    event: Astronomy
    place: 23
  - team: 1
    event: Bungee Drop
    place: 20
  - team: 1
    event: Disease Detectives
    place: 23
  - team: 1
    event: Dynamic Planet
    place: 22
  - team: 1
    event: Entomology
    place: 22
  - team: 1
    event: Helicopter
    place: 9
  - team: 1
    event: Microbe Mission
    place: 21
  - team: 1
    event: Optics
    place: 15
  - team: 1
    event: Tower
    place: 12
  - team: 1
    event: Wind Power
    participated: false
  - team: 1
    event: Write It Do It
    place: 20
  - team: 2
    event: Air Trajectory
    participated: false
  - team: 2
    event: Astronomy
    place: 22
  - team: 2
    event: Bungee Drop
    place: 21
  - team: 2
    event: Disease Detectives
    place: 21
  - team: 2
    event: Dynamic Planet
    place: 21
  - team: 2
    event: Entomology
    place: 14
  - team: 2
    event: Helicopter
    place: 17
  - team: 2
    event: Microbe Mission
    place: 23
  - team: 2
    event: Optics
    place: 18
  - team: 2
    event: Tower
    place: 18
  - team: 2
    event: Wind Power
    place: 17
  - team: 2
    event: Write It Do It
    place: 8
  - team: 3
    event: Air Trajectory
    place: 7
  - team: 3
    event: Astronomy
    place: 15
  - team: 3
    event: Bungee Drop
    place: 12
  - team: 3
    event: Disease Detectives
    place: 12
  - team: 3
    event: Dynamic Planet
    place: 10
  - team: 3
    event: Entomology
    place: 6
  - team: 3
    event: Helicopter
    place: 8
  - team: 3
    event: Microbe Mission
    place: 6
  - team: 3
    event: Optics
    place: 19
  - team: 3
    event: Tower
    place: 10
  - team: 3
    event: Wind Power
    place: 16
  - team: 3
    event: Write It Do It
    place: 13
  - team: 4
    event: Air Trajectory
    participated: false
  - team: 4
    event: Astronomy
    place: 4
  - team: 4
    event: Bungee Drop
    place: 14
  - team: 4
    event: Disease Detectives
    place: 3
  - team: 4
    event: Dynamic Planet
    place: 14
  - team: 4
    event: Entomology
    participated: false
  - team: 4
    event: Helicopter
    participated: false
  - team: 4
    event: Microbe Mission
    place: 10
  - team: 4
    event: Optics
    place: 14
  - team: 4
    event: Tower
    participated: false
  - team: 4
    event: Wind Power
    participated: false
  - team: 4
    event: Write It Do It
    place: 22
  - team: 5
    event: Air Trajectory
    place: 8
  - team: 5
    event: Astronomy
    place: 13
  - team: 5
    event: Bungee Drop
    place: 17
  - team: 5
    event: Disease Detectives
    place: 14
  - team: 5
    event: Dynamic Planet
    place: 23
  - team: 5
    event: Entomology
    place: 19
  - team: 5
    event: Helicopter
    place: 14
  - team: 5
    event: Microbe Mission
    place: 8
  - team: 5
    event: Optics
    place: 17
  - team: 5
    event: Tower
    place: 20
  - team: 5
    event: Wind Power
    place: 13
  - team: 5
    event: Write It Do It
    place: 10
  - team: 6
    event: Air Trajectory
    place: 14
  - team: 6
    event: Astronomy
    place: 14
  - team: 6
    event: Bungee Drop
    place: 6
  - team: 6
    event: Disease Detectives
    place: 11
  - team: 6
    event: Dynamic Planet
    place: 16
  - team: 6
    event: Entomology
    place: 16
  - team: 6
    event: Helicopter
    place: 5
  - team: 6
    event: Microbe Mission
    place: 17
  - team: 6
    event: Optics
    place: 20
  - team: 6
    event: Tower
    place: 8
  - team: 6
    event: Wind Power
    place: 15
  - team: 6
    event: Write It Do It
    place: 19
  - team: 7
    event: Air Trajectory
    participated: false
  - team: 7
    event: Astronomy
    place: 19
  - team: 7
    event: Bungee Drop
    participated: false
  - team: 7
    event: Disease Detectives
    place: 18
  - team: 7
    event: Dynamic Planet
    place: 20
  - team: 7
    event: Entomology
    place: 13
  - team: 7
    event: Helicopter
    participated: false
  - team: 7
    event: Microbe Mission
    place: 14
  - team: 7
    event: Optics
    place: 23
  - team: 7
    event: Tower
    participated: false
  - team: 7
    event: Wind Power
    participated: false
  - team: 7
    event: Write It Do It
    place: 7
  - team: 8
    event: Air Trajectory
    place: 18
  - team: 8
    event: Astronomy
    place: 21
  - team: 8
    event: Bungee Drop
    place: 7
  - team: 8
    event: Disease Detectives
    place: 9
  - team: 8
    event: Dynamic Planet
    place: 18
  - team: 8
    event: Entomology
    place: 7
  - team: 8
    event: Helicopter
    participated: false
  - team: 8
    event: Microbe Mission
    place: 22
  - team: 8
    event: Optics
    place: 16
  - team: 8
    event: Tower
    place: 14
  - team: 8
    event: Wind Power
    place: 9
  - team: 8
    event: Write It Do It
    place: 4
  - team: 9
    event: Air Trajectory
    place: 5
  - team: 9
    event: Astronomy
    place: 16
  - team: 9
    event: Bungee Drop
    place: 10
  - team: 9
    event: Disease Detectives
    place: 10
  - team: 9
    event: Dynamic Planet
    place: 12
  - team: 9
    event: Entomology
    place: 10
  - team: 9
    event: Helicopter
    place: 19
  - team: 9
    event: Microbe Mission
    place: 19
  - team: 9
    event: Optics
    place: 12
  - team: 9
    event: Tower
    place: 17
  - team: 9
    event: Wind Power
    place: 11
  - team: 9
    event: Write It Do It
    place: 9
  - team: 10
    event: Air Trajectory
    place: 9
  - team: 10
    event: Astronomy
    place: 5
  - team: 10
    event: Bungee Drop
    place: 5
  - team: 10
    event: Disease Detectives
    place: 6
  - team: 10
    event: Dynamic Planet
    place: 3
  - team: 10
    event: Entomology
    place: 2
  - team: 10
    event: Helicopter
    place: 11
  - team: 10
    event: Microbe Mission
    place: 11
  - team: 10
    event: Optics
    place: 9
  - team: 10
    event: Tower
    place: 2
  - team: 10
    event: Wind Power
    place: 8
  - team: 10
    event: Write It Do It
    place: 3
  - team: 11
    event: Air Trajectory
    place: 3
  - team: 11
    event: Astronomy
    place: 7
  - team: 11
    event: Bungee Drop
    place: 1
  - team: 11
    event: Disease Detectives
    place: 7
  - team: 11
    event: Dynamic Planet
    place: 1
  - team: 11
    event: Entomology
    place: 12
  - team: 11
    event: Helicopter
    place: 7
  - team: 11
    event: Microbe Mission
    place: 16
  - team: 11
    event: Optics
    place: 6
  - team: 11
    event: Tower
    place: 15
  - team: 11
    event: Wind Power
    place: 2
  - team: 11
    event: Write It Do It
    place: 2
  - team: 12
    event: Air Trajectory
    place: 15
  - team: 12
    event: Astronomy
    place: 10
  - team: 12
    event: Bungee Drop
    place: 16
  - team: 12
    event: Disease Detectives
    place: 8
  - team: 12
    event: Dynamic Planet
    place: 19
  - team: 12
    event: Entomology
    place: 15
  - team: 12
    event: Helicopter
    place: 4
  - team: 12
    event: Microbe Mission
    place: 7
  - team: 12
    event: Optics
    place: 7
  - team: 12
    event: Tower
    place: 16
  - team: 12
    event: Wind Power
    place: 5
  - team: 12
    event: Write It Do It
    place: 18
  - team: 13
    event: Air Trajectory
    place: 17
  - team: 13
    event: Astronomy
    place: 18
  - team: 13
    event: Bungee Drop
    place: 18
  - team: 13
    event: Disease Detectives
    place: 22
  - team: 13
    event: Dynamic Planet
    place: 11
  - team: 13
    event: Entomology
    place: 20
  - team: 13
    event: Helicopter
    place: 18
  - team: 13
    event: Microbe Mission
    place: 18
  - team: 13
    event: Optics
    place: 5
  - team: 13
    event: Tower
    place: 7
  - team: 13
    event: Wind Power
    place: 18
  - team: 13
    event: Write It Do It
    place: 17
  - team: 14
    event: Air Trajectory
    place: 11
  - team: 14
    event: Astronomy
    place: 20
  - team: 14
    event: Bungee Drop
    place: 11
  - team: 14
    event: Disease Detectives
    place: 15
  - team: 14
    event: Dynamic Planet
    place: 8
  - team: 14
    event: Entomology
    place: 8
  - team: 14
    event: Helicopter
    place: 15
  - team: 14
    event: Microbe Mission
    place: 9
  - team: 14
    event: Optics
    place: 13
  - team: 14
    event: Tower
    place: 9
  - team: 14
    event: Wind Power
    place: 19
  - team: 14
    event: Write It Do It
    place: 6
  - team: 15
    event: Air Trajectory
    place: 12
  - team: 15
    event: Astronomy
    place: 3
  - team: 15
    event: Bungee Drop
    place: 9
  - team: 15
    event: Disease Detectives
    place: 19
  - team: 15
    event: Dynamic Planet
    place: 17
  - team: 15
    event: Entomology
    place: 21
  - team: 15
    event: Helicopter
    place: 13
  - team: 15
    event: Microbe Mission
    place: 15
  - team: 15
    event: Optics
    place: 4
  - team: 15
    event: Tower
    place: 6
  - team: 15
    event: Wind Power
    place: 7
  - team: 15
    event: Write It Do It
    place: 1
  - team: 16
    event: Air Trajectory
    place: 10
  - team: 16
    event: Astronomy
    place: 17
  - team: 16
    event: Bungee Drop
    place: 13
  - team: 16
    event: Disease Detectives
    place: 5
  - team: 16
    event: Dynamic Planet
    place: 2
  - team: 16
    event: Entomology
    place: 11
  - team: 16
    event: Helicopter
    place: 3
  - team: 16
    event: Microbe Mission
    place: 5
  - team: 16
    event: Optics
    place: 10
  - team: 16
    event: Tower
    place: 19
  - team: 16
    event: Wind Power
    place: 3
  - team: 16
    event: Write It Do It
    place: 21
  - team: 17
    event: Air Trajectory
    place: 1
  - team: 17
    event: Astronomy
    place: 9
  - team: 17
    event: Bungee Drop
    place: 8
  - team: 17
    event: Disease Detectives
    place: 4
  - team: 17
    event: Dynamic Planet
    place: 13
  - team: 17
    event: Entomology
    place: 4
  - team: 17
    event: Helicopter
    place: 12
  - team: 17
    event: Microbe Mission
    place: 12
  - team: 17
    event: Optics
    place: 3
  - team: 17
    event: Tower
    place: 4
  - team: 17
    event: Wind Power
    place: 14
  - team: 17
    event: Write It Do It
    place: 14
  - team: 18
    event: Air Trajectory
    place: 4
  - team: 18
    event: Astronomy
    place: 6
  - team: 18
    event: Bungee Drop
    place: 15
  - team: 18
    event: Disease Detectives
    place: 13
  - team: 18
    event: Dynamic Planet
    place: 6
  - team: 18
    event: Entomology
    place: 5
  - team: 18
    event: Helicopter
    place: 2
  - team: 18
    event: Microbe Mission
    place: 3
  - team: 18
    event: Optics
    place: 2
  - team: 18
    event: Tower
    place: 3
  - team: 18
    event: Wind Power
    place: 6
  - team: 18
    event: Write It Do It
    place: 23
  - team: 19
    event: Air Trajectory
    place: 2
  - team: 19
    event: Astronomy
    place: 12
  - team: 19
    event: Bungee Drop
    place: 19
  - team: 19
    event: Disease Detectives
    place: 1
  - team: 19
    event: Dynamic Planet
    place: 4
  - team: 19
    event: Entomology
    place: 3
  - team: 19
    event: Helicopter
    place: 6
  - team: 19
    event: Microbe Mission
    place: 2
  - team: 19
    event: Optics
    place: 8
  - team: 19
    event: Tower
    place: 5
  - team: 19
    event: Wind Power
    place: 10
  - team: 19
    event: Write It Do It
    place: 12
  - team: 20
    event: Air Trajectory
    participated: false
  - team: 20
    event: Astronomy
    place: 8
  - team: 20
    event: Bungee Drop
    participated: false
  - team: 20
    event: Disease Detectives
    place: 20
  - team: 20
    event: Dynamic Planet
    place: 15
  - team: 20
    event: Entomology
    place: 18
  - team: 20
    event: Helicopter
    participated: false
  - team: 20
    event: Microbe Mission
    place: 20
  - team: 20
    event: Optics
    place: 22
  - team: 20
    event: Tower
    place: 11
  - team: 20
    event: Wind Power
    participated: false
  - team: 20
    event: Write It Do It
    place: 16
  - team: 21
    event: Air Trajectory
    place: 6
  - team: 21
    event: Astronomy
    place: 1
  - team: 21
    event: Bungee Drop
    place: 3
  - team: 21
    event: Disease Detectives
    place: 2
  - team: 21
    event: Dynamic Planet
    place: 5
  - team: 21
    event: Entomology
    place: 1
  - team: 21
    event: Helicopter
    place: 1
  - team: 21
    event: Microbe Mission
    place: 1
  - team: 21
    event: Optics
    place: 1
  - team: 21
    event: Tower
    place: 1
  - team: 21
    event: Wind Power
    place: 1
  - team: 21
    event: Write It Do It
    place: 5
  - team: 22
    event: Air Trajectory
    place: 16
  - team: 22
    event: Astronomy
    place: 11
  - team: 22
    event: Bungee Drop
    place: 2
  - team: 22
    event: Disease Detectives
    place: 17
  - team: 22
    event: Dynamic Planet
    place: 7
  - team: 22
    event: Entomology
    place: 17
  - team: 22
    event: Helicopter
    place: 16
  - team: 22
    event: Microbe Mission
    place: 13
  - team: 22
    event: Optics
    place: 11
  - team: 22
    event: Tower
    place: 13
  - team: 22
    event: Wind Power
    place: 4
  - team: 22
    event: Write It Do It
    place: 11
  - team: 23
    event: Air Trajectory
    place: 13
  - team: 23
    event: Astronomy
    place: 2
  - team: 23
    event: Bungee Drop
    place: 4
  - team: 23
    event: Disease Detectives
    place: 16
  - team: 23
    event: Dynamic Planet
    place: 9
  - team: 23
    event: Entomology
    place: 9
  - team: 23
    event: Helicopter
    place: 10
  - team: 23
    event: Microbe Mission
    place: 4
  - team: 23
    event: Optics
    place: 21
  - team: 23
    event: Tower
    place: 21
  - team: 23
    event: Wind Power
    place: 12
  - team: 23
    event: Write It Do It
    place: 15
